//
//  GetDonationAllResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/29.
//

import Foundation

struct GetDonationAllResponse: Decodable {
    let accumulatedCansToday: Int
    let accumulatedCansLastWeek: Int
    let accumulatedCansThisMonth: Int
    let isVisibleDonationRank: Bool
    let totalCount: Int
    let userDonationRanking: [UserDonationRankingResponse]
}
